﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DMT.WS.Biz", "DMT.WS.Biz\DMT.WS.Biz.csproj", "{42ECD909-395F-4481-9404-687582B4D3AA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DMT.WS.Dao", "DMT.WS.Dao\DMT.WS.Dao.csproj", "{95D9882E-F5C5-4A5E-A65B-8460D5AFEBFD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DMT.WS.Dto", "DMT.WS.Dto\DMT.WS.Dto.csproj", "{22456D1D-AE85-4725-AAB1-0BDEB0F6ECFF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DMT.WS.Utils", "DMT.WS.Utils\DMT.WS.Utils.csproj", "{CF41FBF9-9BCD-4288-8688-9372F3B96216}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DMT", "DMT\DMT.csproj", "{4C049C45-CFD4-40CF-9384-41B1221CB890}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DMT.WS.API", "DMT.WS.API\DMT.WS.API.csproj", "{97A0AF5B-5EE4-4B7A-881C-6644FCE6E9C7}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Document", "Document", "{10F52B8C-01C9-40A3-9B22-1C21C12E74BD}"
	ProjectSection(SolutionItems) = preProject
		..\..\..\..\Desktop\DMT project information.docx = ..\..\..\..\Desktop\DMT project information.docx
		DMT\Infomation.txt = DMT\Infomation.txt
	EndProjectSection
EndProject
Global
	GlobalSection(SubversionScc) = preSolution
		Svn-Managed = True
		Manager = AnkhSVN - Subversion Support for Visual Studio
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{42ECD909-395F-4481-9404-687582B4D3AA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{42ECD909-395F-4481-9404-687582B4D3AA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{42ECD909-395F-4481-9404-687582B4D3AA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{42ECD909-395F-4481-9404-687582B4D3AA}.Release|Any CPU.Build.0 = Release|Any CPU
		{95D9882E-F5C5-4A5E-A65B-8460D5AFEBFD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{95D9882E-F5C5-4A5E-A65B-8460D5AFEBFD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{95D9882E-F5C5-4A5E-A65B-8460D5AFEBFD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{95D9882E-F5C5-4A5E-A65B-8460D5AFEBFD}.Release|Any CPU.Build.0 = Release|Any CPU
		{22456D1D-AE85-4725-AAB1-0BDEB0F6ECFF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{22456D1D-AE85-4725-AAB1-0BDEB0F6ECFF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{22456D1D-AE85-4725-AAB1-0BDEB0F6ECFF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{22456D1D-AE85-4725-AAB1-0BDEB0F6ECFF}.Release|Any CPU.Build.0 = Release|Any CPU
		{CF41FBF9-9BCD-4288-8688-9372F3B96216}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CF41FBF9-9BCD-4288-8688-9372F3B96216}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CF41FBF9-9BCD-4288-8688-9372F3B96216}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CF41FBF9-9BCD-4288-8688-9372F3B96216}.Release|Any CPU.Build.0 = Release|Any CPU
		{4C049C45-CFD4-40CF-9384-41B1221CB890}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4C049C45-CFD4-40CF-9384-41B1221CB890}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4C049C45-CFD4-40CF-9384-41B1221CB890}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4C049C45-CFD4-40CF-9384-41B1221CB890}.Release|Any CPU.Build.0 = Release|Any CPU
		{97A0AF5B-5EE4-4B7A-881C-6644FCE6E9C7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{97A0AF5B-5EE4-4B7A-881C-6644FCE6E9C7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{97A0AF5B-5EE4-4B7A-881C-6644FCE6E9C7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{97A0AF5B-5EE4-4B7A-881C-6644FCE6E9C7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
